/*
  Follow the pseudocode to apply the grid layout to the
  name grid.

  After each property you type, save it and refresh the
  browser to see what each line does.
*/
/*
  Declare a CSS rule for the "name-grid" class.
  Make sure to do the last part with the close curly brace, too,
  so you can save your CSS file after each property.
*/

/* .name-grid { */
.name-grid {
  /* Apply the display: grid; to the element */
  display: grid;
  /* Apply four equal-sized columns to the grid */
  /* grid-template-columns: repeat(4, 1fr); */
  grid-template-columns: repeat(4, 1fr);
  /* Apply a gap between all of the children */
  /* gap: 18px; */
  gap: 18px;
/* Close the CSS rule. */
/* } */
  }
